body,html {
	min-height:101%;
	}
	
body {
	margin:0;
	background-color;#ffffff;
	color: #333;
	padding: 0px 0 0px 0;
	}

body, select, input, textarea {
	font: 12px Arial,"Trebuchet MS", Verdana, Sans-Serif;
	line-height:1.5em;
	}

#Header {
	margin: 0 auto;
	padding: 5px 0 0px 0;
	width: 100%; 
	height: auto;	
	}
#mainMenu{

    height:48px;
    background-color: #fff;
    border-bottom:5px solid #A0935F;

    /*
    height:48px;
    background:url('../media/mainmenu-bg.jpg');
    border-top:1px solid #002e55;
    box-shadow:0 0 20px #024162;
     border-bottom:1px solid #002e55;
    */
    z-index:2;
    position:relative;

}
#HeaderTitle{	
	font-size:16px;
	letter-spacing:1.5px;
	margin-top:25px;	
	font-family: Arial, Helvetica, sans-serif;
	color: #5d7b9d;	
	text-decoration: none;
}	
.pagetitle, .pagetitle a {
color:#000000;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.2em;
padding:20px 0 10px;
text-decoration:none;
}

#Pagina {
	width:970px;
	margin:0 auto;
	font-size:1em;			
	background-color: #fff;
  margin-top: 20px; 
	}
  	
#contTitle{
	padding-bottom: 2px;
	font-size:14px;
	letter-spacing:1px;
	margin-bottom:1px;
	border-bottom: #84a9d6 1px double;
     }	

.content{	
	color: #000; /*text color of content*/	
	padding: 0em 2em;	
}

.clearfloat:after {
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
	}
.clearfloat {/*never delete this otherwise MSIE will kill the layout */
	display:inline-block;
	}	

.clearfloat {/*never delete this otherwise MSIE will kill the layout */
	display:block;
	}



img{ border: 0pt; }


#bottom_div{
width: 550px;
height: 50px;
background-color: #b9d1ea;
clear:both;
}

#menuContainer {
height:25px;	
padding:0 0px;
}
#userContainer { 
text-align: right;
padding:5px 10px 0px 0px;
}
#menuFixed {
  height:25px;	
  padding:0px 10px 0px 0px;
  float: right;
}
ul#topnav {
	list-style:none;
	margin:0;
	padding:0;
}
ul#topnav li {
	float:left;
	width:120px;
	margin:0;
	padding:0;
	text-align:center;
}
ul#topnav li a {
	display:block;
	padding:5px 10px;
	height:100%;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #FFF;
}

ul#topnav li a {
	background:url(/images/bg.jpg) repeat 0 0;
}
ul#topnav li a:hover {
	background-position:50px 0;
}


.pie {
    background: #e5e5e5 none repeat scroll 0 0;
    margin: 0px 0;
    padding: 10px 0 0;
    color: #000 !important;
}

/*Redes sociales*/
#contiene-redes {
    margin: 20px auto 30px !important;
    max-width: 239px;
    display: block;
}
#contred {
    display: inline-block;
    height: 28px;
    margin-right: 10px;
    padding: 6px 0 6px 4px;
    width: 32px;
}
.moduletable {
    margin-bottom: 0px;
    padding: 0px;
}
#face {
    background: rgba(0, 0, 0, 0) url("../images/Redes/facebook.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    transition: all 0.3s ease-in-out 0s;
    width: 39px;
}
#instagram {
    background: rgba(0, 0, 0, 0) url("../images/Redes/instagram.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    transition: all 0.3s ease-in-out 0s;
    width: 39px;
}
#google {
    background: rgba(0, 0, 0, 0) url("../images/Redes/googleplus.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    transition: all 0.3s ease-in-out 0s;
    width: 39px;
}
#youtube {
    background: rgba(0, 0, 0, 0) url("../images/Redes/youtube.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    transition: all 0.3s ease-in-out 0s;
    width: 39px;
}
#twitertop {
    background: rgba(0, 0, 0, 0) url("../images/Redes/twitter.png") no-repeat scroll 0 0;
    display: block;
    height: 38px;
    transition: all 0.3s ease-in-out 0s;
    width: 39px;
}


.row-border {
    border-bottom: 1px solid #c3c3c3;
    color: #9e955c;
    font-size: 120%;
    line-height: 10px;
    margin-bottom: 10px;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0;
    text-align: center;
}